Product comparison · 2 ip phones

Yealink 1201606 IP phone Grey LCD Wi-Fi vs Yealink VP59 Zoom Edition

Add a product
  • 43specifications compared
  • 17differ
  • 26identical
  • 62known for one product only

Key differences

The Yealink 1201606 IP phone Grey LCD Wi-Fi has 3 MP more front camera resolution (numeric) than the Yealink VP59 Zoom Edition (5 MP vs 2 MP). The Yealink 1201606 IP phone Grey LCD Wi-Fi has 1 more USB 2.0 ports quantity than the Yealink VP59 Zoom Edition (2 vs 1). The Yealink VP59 Zoom Edition has 1.2 W more power consumption (Power over Ethernet (PoE)) than the Yealink 1201606 IP phone Grey LCD Wi-Fi (10.2 W vs 9 W). Display diagonal: 17.8 cm (7") on the Yealink 1201606 IP phone Grey LCD Wi-Fi, 20.3 cm (8") on the Yealink VP59 Zoom Edition. Display resolution: 1024 x 600 pixels on the Yealink 1201606 IP phone Grey LCD Wi-Fi, 1280 x 800 pixels on the Yealink VP59 Zoom Edition.

  • Display diagonal
    • 1201606 IP phone Grey LCD Wi-Fi:17.8 cm (7")
    • VP59 Zoom Edition:20.3 cm (8")
  • Display resolution
    • 1201606 IP phone Grey LCD Wi-Fi:1024 x 600 pixels
    • VP59 Zoom Edition:1280 x 800 pixels
  • Front camera resolution (numeric)
    • 1201606 IP phone Grey LCD Wi-Fi:5 MP
    • VP59 Zoom Edition:2 MP
  • Ethernet LAN data rates
    • 1201606 IP phone Grey LCD Wi-Fi:1000 Mbit/s
    • VP59 Zoom Edition:10,100,1000 Mbit/s
  • USB 2.0 ports quantity
    • 1201606 IP phone Grey LCD Wi-Fi:2
    • VP59 Zoom Edition:1
  • Power consumption (Power over Ethernet (PoE))
    • 1201606 IP phone Grey LCD Wi-Fi:9 W
    • VP59 Zoom Edition:10.2 W
  • Operating relative humidity (H-H)
    • 1201606 IP phone Grey LCD Wi-Fi:5 - 90%
    • VP59 Zoom Edition:10 - 95%
  • Operating temperature (T-T)
    • 1201606 IP phone Grey LCD Wi-Fi:0 - 45 °C
    • VP59 Zoom Edition:-10 - 50 °C

Side by side

Differences highlightedShow differences only (off)
Comparison of 1201606, VP59 Zoom Edition
105 specifications
Designidentical
Product typeIP PhoneIP Phone
Handset typeWired handsetWired handset
Product colourGreyGrey
Wall mountableKnown for oneYesUnknown — not stated by the source
Device lockKnown for oneUnknown — not stated by the sourceYes
MountingKnown for oneUnknown — not stated by the sourceDesk
Performanceidentical
Dual-Tone Multi-Frequency (DTMF) modesKnown for oneIn-band, Out-of band, SIP infoUnknown — not stated by the source
Hearing aid compatibilityYesYes
Operating system installedKnown for oneUnknown — not stated by the sourceAndroid
Operating system versionKnown for oneUnknown — not stated by the source9.0
Compatible productsKnown for oneUnknown — not stated by the sourceZoom
Phone featuresidentical
Answering machineKnown for oneYesUnknown — not stated by the source
Anonymous callKnown for oneYesUnknown — not stated by the source
Anonymous call rejectionKnown for oneYesUnknown — not stated by the source
Call forwardingYesYes
Call holdYesYes
Call parkKnown for oneYesUnknown — not stated by the source
Call pick upKnown for oneYesUnknown — not stated by the source
Call returnKnown for oneYesUnknown — not stated by the source
Call transferYesYes
Call waitingKnown for oneYesUnknown — not stated by the source
Caller IDKnown for oneYesUnknown — not stated by the source
Conference callKnown for oneYesUnknown — not stated by the source
Do not disturb functionKnown for oneYesUnknown — not stated by the source
Full duplexYesYes
IntercomKnown for oneYesUnknown — not stated by the source
Message-waiting indicator (MWI)Known for oneYesUnknown — not stated by the source
Phonebook capacityKnown for one1000 entriesUnknown — not stated by the source
RedialingKnown for oneYesUnknown — not stated by the source
Speed diallingKnown for oneYesUnknown — not stated by the source
Emergency callKnown for oneUnknown — not stated by the sourceYes
Management featuresidentical
Integrated voicemailYesYes
Keypad number of keysKnown for one27Unknown — not stated by the source
Number of function keysKnown for one7Unknown — not stated by the source
Plug and PlayKnown for oneUnknown — not stated by the sourceYes
Display2 differ
DisplayLCDLCD
Display diagonalDiffers17.8 cm (7")20.3 cm (8")
Display resolutionDiffers1024 x 600 pixels1280 x 800 pixels
TouchscreenYesYes
Touchscreen typeCapacitiveCapacitive
Number of simultaneous touchpointsKnown for oneUnknown — not stated by the source10
Graphical user interface (GUI) languageKnown for oneUnknown — not stated by the sourceMulti
Camera1 differ
Front cameraYesYes
Front camera resolution (numeric)Differs5 MP2 MP
Horizontal field of viewKnown for oneUnknown — not stated by the source84°
Vertical field of viewKnown for oneUnknown — not stated by the source54°
Camera privacy shutterKnown for oneUnknown — not stated by the sourceYes
Audio1 differ
SpeakerphoneYesYes
Microphone muteYesYes
Adaptive jitter buffersKnown for oneYesUnknown — not stated by the source
Automatic gain controlKnown for oneYesUnknown — not stated by the source
Comfort noise generation (CNG)Known for oneYesUnknown — not stated by the source
Noise reductionYesYes
Packet loss concealment (PLC)Known for oneYesUnknown — not stated by the source
Voice activity detectionKnown for oneYesUnknown — not stated by the source
Voice codecsDiffersG.711a, G.722, G.723.1, G.726, G.729, G.729A, G.729B, iLBCAGC, AJB, CNG, PLC, VAD
Video1 differ
Video resolutionsKnown for one1280 x 720 pixelsUnknown — not stated by the source
Video codecsDiffersH.264 High Profile, H.264, VP8H.264 High Profile, H.264, H.263, VP8
Network5 differ
Ethernet LANYesYes
Ethernet LAN data ratesDiffers1000 Mbit/s10,100,1000 Mbit/s
Ethernet LAN interface typeGigabit EthernetGigabit Ethernet
Wi-FiYesYes
Wi-Fi standardsDiffers802.11a, 802.11b, 802.11g, Wi-Fi 4 (802.11n)802.11a, 802.11b, 802.11g, Wi-Fi 4 (802.11n), Wi-Fi 5 (802.11ac)
BluetoothYesYes
Bluetooth version4.24.2
Networking standardsDiffersIEEE 802.11a, IEEE 802.11b, IEEE 802.11g, IEEE 802.11n, IEEE 802.1x, IEEE 802.3afIEEE 802.3af
Quality of Service (QoS) supportKnown for oneYesUnknown — not stated by the source
Security algorithmsDiffers256-bit AES, HTTPS, TLS, WPA2, WPA3802.1x RADIUS, HTTPS, TLS
Supported network protocolsDiffersIPv4/IPv6, SIP v1 (RFC2543), v2 (RFC3261), UDP/TCP/DNS-SRV (RFC 3263)IPv4/IPv6, SNTP
DHCP clientKnown for oneUnknown — not stated by the sourceYes
SyslogKnown for oneUnknown — not stated by the sourceYes
Ports & interfaces1 differ
USB 2.0 ports quantityDiffers21
Ethernet LAN (RJ-45) ports22
RJ-9 ports quantity22
USB 3.2 Gen 1 (3.1 Gen 1) ports quantityKnown for oneUnknown — not stated by the source1
Cable lock slotKnown for oneUnknown — not stated by the sourceYes
HDMI ports quantityKnown for oneUnknown — not stated by the source1
Power1 differ
Power over Ethernet (PoE)YesYes
USB output current0.5 A0.5 A
Power consumption (Power over Ethernet (PoE))Differs9 W10.2 W
AC adapter input voltageKnown for oneUnknown — not stated by the source100 - 240 V
AC adapter output voltageKnown for oneUnknown — not stated by the source12 V
AC adapter output currentKnown for oneUnknown — not stated by the source1 A
Power consumption (typical)Known for oneUnknown — not stated by the source9 W
Operational conditions2 differ
Operating relative humidity (H-H)Differs5 - 90%10 - 95%
Operating temperature (T-T)Differs0 - 45 °C-10 - 50 °C
Weight & dimensions3 differ
WidthDiffers259.4 mm273 mm
DepthDiffers220 mm226 mm
HeightDiffers239 mm285 mm
WeightKnown for one8.88 kgUnknown — not stated by the source
Package widthKnown for one324 mmUnknown — not stated by the source
Package depthKnown for one293 mmUnknown — not stated by the source
Package heightKnown for one128 mmUnknown — not stated by the source
Package weightKnown for one9.56 kgUnknown — not stated by the source
Packaging contentidentical
Number of handles included1 pc(s)1 pc(s)
Cables includedKnown for oneUnknown — not stated by the sourceLAN (RJ-45)
HandsetKnown for oneUnknown — not stated by the sourceYes
Quick start guideKnown for oneUnknown — not stated by the sourceYes
Stand includedKnown for oneUnknown — not stated by the sourceYes
Logistics dataidentical
Master (outer) case gross weightKnown for oneUnknown — not stated by the source13.4 kg
Master (outer) case heightKnown for oneUnknown — not stated by the source350 mm
Master (outer) case lengthKnown for oneUnknown — not stated by the source376 mm
Master (outer) case net weightKnown for oneUnknown — not stated by the source12.4 kg
Master (outer) case widthKnown for oneUnknown — not stated by the source587 mm
Products per master (outer) caseKnown for oneUnknown — not stated by the source5 pc(s)

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More ip phone comparisons

All ip phone comparisons